DEJA-DUP(1)

NAME
deja-dup - manual page for deja-dup 26.0

SYNOPSIS
deja-dup [OPCIÓN...]
deja-dup --backup
deja-dup --restore [FICHEROS…]
deja-dup --restore-missing DIREUTORIU

DESCRIPTION
Déjà Dup ye una cenciella ferramienta de respaldu. Anubre la complexidá de respaldar

    los datos de la manera correuta (cifrada, fuera de sitiu y regular) y usa duplicity como ferramienta bas de funcionamientu

OPTIONS

-h, --help
    Amosar opciones d'aida

--help-all
    Amosar toles opciones d'aida

--help-gtk
    Amosar Opciones GTK+

--version
    Amosar versión

--restore
    Restaurando los ficheros

--backup
    Aniciar la copia de seguridá darréu.

--restore-missing
    Restaurar ficheros desaniciaos

--display=VISUALIZADOR
    Visualizador X pa usar

SEE ALSO
duplicity(1)